Subject: WG Action: Conclusion of Message Tracking Protocol (msgtrk)

From: The IESG <[email-masked]>
Date: Mon, 04 Oct 2004 15:56:24 -0400

The Message Tracking Protocol (msgtrk) in the Applications Area has concluded.

The IESG contact persons are Ted Hardie and Scott Hollenbeck.

The mailing list will remain active.

+++

The Message Tracking Protocol (msgtrk) working group in the Applications
area has concluded. This working group was chartered to design a diagnostic
protocol for a message originator to request information about the submission, 
transport, and delivery of a message regardless of its delivery status.

The working group produced one Informational RFC and three Proposed Standard
RFCs. Informational RFC 3888 describes requirements and a model for message
tracking. Standards track RFC 3887 describes a message tracking query
protocol. Standards track RFC 3886 describes an extensible message format
for message tracking responses. Standards track RFC 3885 describes an SMTP
service extension for message tracking.